Source: python-xstatic-angular
Version: 1.5.8.0-1~u16.04+mcp1
Binary:
  - python3-xstatic-angular
  - python-xstatic-angular
Build_time: 2017-05-19-13-21-03
Code_project:
  python-xstatic-angular: 28a8f8a927e96902ed7392a53cc814f3ddb41656
